MapFormat: 11
RequiresMod: ra
Title: Toxic X-mass
Author: Materia
Tileset: SNOW
MapSize: 92,72
Bounds: 1,1,90,70
Visibility: Lobby
Categories: Conquest
Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
Actors:
	Actor37: v01
		Owner: Neutral
		Location: 47,30
	Actor43: v08
		Owner: Neutral
		Location: 49,39
	Actor44: v07
		Owner: Neutral
		Location: 45,40
	Actor46: v11
		Owner: Neutral
		Location: 52,33
	Actor51: v02
		Owner: Neutral
		Location: 52,39
	Actor54: v05
		Owner: Neutral
		Location: 50,30
	Actor55: v06
		Owner: Neutral
		Location: 39,40
	Actor59: v10
		Owner: Neutral
		Location: 36,32
	Actor61: v13
		Owner: Neutral
		Location: 36,39
	Actor63: v12
		Owner: Neutral
		Location: 40,30
	Actor99: t07
		Owner: Neutral
		Location: 38,23
	Actor111: t17
		Owner: Neutral
		Location: 38,24
	Actor107: t16
		Owner: Neutral
		Location: 38,45
	Actor108: t08
		Owner: Neutral
		Location: 39,46
	Actor105: t06
		Owner: Neutral
		Location: 52,45
	Actor106: t03
		Owner: Neutral
		Location: 53,45
	Actor178: v13
		Owner: Neutral
		Location: 41,18
	Actor119: v03
		Owner: Neutral
		Location: 42,30
	Actor167: snowhut
		Owner: Neutral
		Location: 40,35
	Actor168: v04
		Owner: Neutral
		Location: 50,34
	Actor169: v09
		Owner: Neutral
		Location: 40,33
	Actor214: roadlamp3
		Owner: Neutral
		Location: 9,36
	Actor218: roadlamp3
		Owner: Neutral
		Location: 16,36
	Actor223: roadlamp3
		Owner: Neutral
		Location: 22,36
	Actor225: roadlamp3
		Owner: Neutral
		Location: 28,36
	Actor226: roadlamp3
		Owner: Neutral
		Location: 33,36
	Actor228: roadlamp2
		Owner: Neutral
		Location: 19,37
	Actor227: roadlamp2
		Owner: Neutral
		Location: 12,37
	Actor229: roadlamp2
		Owner: Neutral
		Location: 25,37
	Actor230: roadlamp2
		Owner: Neutral
		Location: 31,37
	Actor231: roadlamp2
		Owner: Neutral
		Location: 6,37
	Actor232: roadlamp3
		Owner: Neutral
		Location: 4,36
	Actor233: roadlamp2
		Owner: Neutral
		Location: 58,32
	Actor234: roadlamp2
		Owner: Neutral
		Location: 63,32
	Actor235: roadlamp2
		Owner: Neutral
		Location: 69,32
	Actor236: roadlamp2
		Owner: Neutral
		Location: 75,32
	Actor237: roadlamp2
		Owner: Neutral
		Location: 81,32
	Actor238: roadlamp2
		Owner: Neutral
		Location: 86,32
	Actor239: roadlamp3
		Owner: Neutral
		Location: 84,31
	Actor240: roadlamp3
		Owner: Neutral
		Location: 78,31
	Actor241: roadlamp3
		Owner: Neutral
		Location: 72,31
	Actor242: roadlamp3
		Owner: Neutral
		Location: 66,31
	Actor243: roadlamp3
		Owner: Neutral
		Location: 61,31
	Actor245: roadlamp2
		Owner: Neutral
		Location: 2,37
	Actor244: roadlamp3
		Owner: Neutral
		Location: 89,31
	Actor246: roadlamp2
		Owner: Neutral
		Location: 36,37
	Actor193: roadlamp3
		Owner: Neutral
		Location: 51,31
	Actor250: roadlamp2
		Owner: Neutral
		Location: 52,32
	Actor251: streetlamp
		Owner: Neutral
		Location: 48,36
	Actor252: streetlamp
		Owner: Neutral
		Location: 43,32
	Actor253: roadlamp3
		Owner: Neutral
		Location: 41,35
	Actor255: roadlamp2
		Owner: Neutral
		Location: 46,32
	Actor256: roadlamp
		Owner: Neutral
		Location: 48,38
	Actor350: mpspawn
		Owner: Neutral
		Location: 13,22
	Actor351: mpspawn
		Owner: Neutral
		Location: 13,47
	Actor352: mpspawn
		Owner: Neutral
		Location: 21,13
	Actor353: mpspawn
		Owner: Neutral
		Location: 21,58
	Actor357: mpspawn
		Owner: Neutral
		Location: 78,22
	Actor358: mpspawn
		Owner: Neutral
		Location: 78,47
	Actor472: midtree
		Owner: Neutral
		Location: 45,35
	Actor133: ctreeiii
		Owner: Neutral
		Location: 23,8
	Actor139: ctreeii
		Owner: Neutral
		Location: 15,4
	Actor151: ctreeiii
		Owner: Neutral
		Location: 5,19
	Actor152: ctreeii
		Owner: Neutral
		Location: 4,14
	Actor153: ctreeiii
		Owner: Neutral
		Location: 5,43
	Actor156: ctreeii
		Owner: Neutral
		Location: 5,52
	Actor162: ctree
		Owner: Neutral
		Location: 26,60
	Actor163: ctreeii
		Owner: Neutral
		Location: 21,65
	Actor190: ctreeiii
		Owner: Neutral
		Location: 65,62
	Actor197: mpspawn
		Owner: Neutral
		Location: 70,13
	Actor198: mpspawn
		Owner: Neutral
		Location: 70,58
	Actor199: ctreeii
		Owner: Neutral
		Location: 75,67
	Actor202: ctreeii
		Owner: Neutral
		Location: 86,55
	Actor213: ctreeiii
		Owner: Neutral
		Location: 86,50
	Actor217: ctreeiii
		Owner: Neutral
		Location: 86,26
	Actor220: ctreeii
		Owner: Neutral
		Location: 86,15
	Actor129: civ7
		Owner: Creeps
		Location: 45,39
		SubCell: 3
		Facing: 92
	Actor130: civ7
		Owner: Creeps
		Location: 49,31
		SubCell: 3
		Facing: 92
	Actor131: civ8
		Owner: Creeps
		Location: 46,30
		SubCell: 3
		Facing: 92
	Actor134: civ9
		Owner: Creeps
		Location: 49,30
		SubCell: 3
		Facing: 92
	Actor135: civ6
		Owner: Creeps
		Location: 48,34
		SubCell: 3
		Facing: 92
	Actor136: civ5
		Owner: Creeps
		Location: 41,34
		SubCell: 3
		Facing: 92
	Actor138: civ4
		Owner: Creeps
		Location: 45,31
		SubCell: 3
		Facing: 92
	Actor140: civ6
		Owner: Creeps
		Location: 46,39
		SubCell: 3
		Facing: 92
	Actor141: civ5
		Owner: Creeps
		Location: 51,38
		SubCell: 3
		Facing: 92
	Actor143: abarb
		Owner: Creeps
		Location: 37,27
	Actor147: abarb
		Owner: Creeps
		Location: 37,28
	Actor148: abarb
		Owner: Creeps
		Location: 37,29
	Actor149: abarb
		Owner: Creeps
		Location: 37,30
	Actor155: abarb
		Owner: Creeps
		Location: 37,31
	Actor158: abarb
		Owner: Creeps
		Location: 37,32
	Actor159: abarb
		Owner: Creeps
		Location: 37,33
	Actor161: abarb
		Owner: Creeps
		Location: 37,34
	Actor164: abarb
		Owner: Creeps
		Location: 37,35
	Actor165: abarb
		Owner: Creeps
		Location: 37,36
	Actor171: abarb
		Owner: Creeps
		Location: 37,37
	Actor172: abarb
		Owner: Creeps
		Location: 37,38
	Actor173: abarb
		Owner: Creeps
		Location: 37,39
	Actor174: abarb
		Owner: Creeps
		Location: 37,40
	Actor175: abarb
		Owner: Creeps
		Location: 37,41
	Actor176: abarb
		Owner: Creeps
		Location: 37,42
	Actor177: abarb
		Owner: Creeps
		Location: 37,43
	Actor179: abarb
		Owner: Creeps
		Location: 54,43
	Actor180: abarb
		Owner: Creeps
		Location: 54,42
	Actor181: abarb
		Owner: Creeps
		Location: 54,41
	Actor182: abarb
		Owner: Creeps
		Location: 54,40
	Actor183: abarb
		Owner: Creeps
		Location: 54,39
	Actor185: abarb
		Owner: Creeps
		Location: 54,38
	Actor186: abarb
		Owner: Creeps
		Location: 54,37
	Actor187: abarb
		Owner: Creeps
		Location: 54,36
	Actor188: abarb
		Owner: Creeps
		Location: 54,35
	Actor191: abarb
		Owner: Creeps
		Location: 54,34
	Actor192: abarb
		Owner: Creeps
		Location: 54,33
	Actor194: abarb
		Owner: Creeps
		Location: 54,32
	Actor195: abarb
		Owner: Creeps
		Location: 54,31
	Actor201: abarb
		Owner: Creeps
		Location: 54,30
	Actor203: abarb
		Owner: Creeps
		Location: 54,29
	Actor204: abarb
		Owner: Creeps
		Location: 54,28
	Actor205: abarb
		Owner: Creeps
		Location: 54,27
	Actor206: abarb
		Owner: Creeps
		Location: 53,22
	Actor207: abarb
		Owner: Creeps
		Location: 53,21
	Actor208: abarb
		Owner: Creeps
		Location: 53,20
	Actor209: abarb
		Owner: Creeps
		Location: 53,19
	Actor210: abarb
		Owner: Creeps
		Location: 53,18
	Actor211: abarb
		Owner: Creeps
		Location: 53,17
	Actor212: abarb
		Owner: Creeps
		Location: 53,16
	Actor222: abarb
		Owner: Creeps
		Location: 53,15
	Actor224: abarb
		Owner: Creeps
		Location: 53,14
	Actor247: abarb
		Owner: Creeps
		Location: 53,13
	Actor248: abarb
		Owner: Creeps
		Location: 53,12
	Actor249: abarb
		Owner: Creeps
		Location: 53,11
	Actor275: abarb
		Owner: Creeps
		Location: 38,22
	Actor276: abarb
		Owner: Creeps
		Location: 38,21
	Actor277: abarb
		Owner: Creeps
		Location: 38,20
	Actor278: abarb
		Owner: Creeps
		Location: 38,19
	Actor279: abarb
		Owner: Creeps
		Location: 38,18
	Actor280: abarb
		Owner: Creeps
		Location: 38,17
	Actor281: abarb
		Owner: Creeps
		Location: 38,16
	Actor282: abarb
		Owner: Creeps
		Location: 38,15
	Actor283: abarb
		Owner: Creeps
		Location: 38,14
	Actor284: abarb
		Owner: Creeps
		Location: 38,13
	Actor285: abarb
		Owner: Creeps
		Location: 38,12
	Actor286: abarb
		Owner: Creeps
		Location: 38,11
	Actor287: abarb
		Owner: Creeps
		Location: 38,48
	Actor288: abarb
		Owner: Creeps
		Location: 38,49
	Actor289: abarb
		Owner: Creeps
		Location: 38,50
	Actor290: abarb
		Owner: Creeps
		Location: 38,51
	Actor291: abarb
		Owner: Creeps
		Location: 38,52
	Actor292: abarb
		Owner: Creeps
		Location: 38,53
	Actor293: abarb
		Owner: Creeps
		Location: 38,54
	Actor294: abarb
		Owner: Creeps
		Location: 38,56
	Actor295: abarb
		Owner: Creeps
		Location: 38,55
	Actor296: abarb
		Owner: Creeps
		Location: 38,57
	Actor297: abarb
		Owner: Creeps
		Location: 38,58
	Actor298: abarb
		Owner: Creeps
		Location: 38,59
	Actor299: abarb
		Owner: Creeps
		Location: 53,48
	Actor300: abarb
		Owner: Creeps
		Location: 53,49
	Actor301: abarb
		Owner: Creeps
		Location: 53,50
	Actor302: abarb
		Owner: Creeps
		Location: 53,51
	Actor303: abarb
		Owner: Creeps
		Location: 53,52
	Actor304: abarb
		Owner: Creeps
		Location: 53,53
	Actor305: abarb
		Owner: Creeps
		Location: 53,54
	Actor306: abarb
		Owner: Creeps
		Location: 53,55
	Actor307: abarb
		Owner: Creeps
		Location: 53,56
	Actor308: abarb
		Owner: Creeps
		Location: 53,57
	Actor309: abarb
		Owner: Creeps
		Location: 53,58
	Actor310: abarb
		Owner: Creeps
		Location: 53,59
	Actor311: aagun
		Owner: Creeps
		Location: 45,70
		TurretFacing: 92
	Actor312: aagun
		Owner: Creeps
		Location: 46,70
		TurretFacing: 92
	Actor313: aagun
		Owner: Creeps
		Location: 45,58
		TurretFacing: 92
	Actor314: aagun
		Owner: Creeps
		Location: 46,58
		TurretFacing: 92
	Actor315: aagun
		Owner: Creeps
		Location: 45,53
		TurretFacing: 92
	Actor316: aagun
		Owner: Creeps
		Location: 45,49
		TurretFacing: 92
	Actor317: aagun
		Owner: Creeps
		Location: 45,45
		TurretFacing: 92
	Actor318: aagun
		Owner: Creeps
		Location: 47,42
		TurretFacing: 92
	Actor319: aagun
		Owner: Creeps
		Location: 48,29
		TurretFacing: 92
	Actor320: aagun
		Owner: Creeps
		Location: 46,26
		TurretFacing: 92
	Actor321: aagun
		Owner: Creeps
		Location: 45,22
		TurretFacing: 92
	Actor322: aagun
		Owner: Creeps
		Location: 45,18
		TurretFacing: 92
	Actor323: aagun
		Owner: Creeps
		Location: 45,12
		TurretFacing: 92
	Actor324: aagun
		Owner: Creeps
		Location: 46,12
		TurretFacing: 92
	Actor325: aagun
		Owner: Creeps
		Location: 45,1
		TurretFacing: 92
	Actor326: aagun
		Owner: Creeps
		Location: 46,1
		TurretFacing: 92
	Actor261: streetlamp
		Owner: Neutral
		Location: 41,38
	Actor262: roadlamp3
		Owner: Neutral
		Location: 55,31
	Actor263: civ17
		Owner: Creeps
		Location: 47,36
		SubCell: 3
		Facing: 92
	Actor265: civ15
		Owner: Creeps
		Location: 46,33
		SubCell: 3
		Facing: 92
	Actor266: civ14
		Owner: Creeps
		Location: 43,34
		SubCell: 3
		Facing: 92
	Actor267: civ13
		Owner: Creeps
		Location: 46,37
		SubCell: 3
		Facing: 92
	Actor268: civ12
		Owner: Creeps
		Location: 47,35
		SubCell: 3
		Facing: 92
	Actor269: civ11
		Owner: Creeps
		Location: 50,37
		SubCell: 3
		Facing: 92
	Actor270: civ10
		Owner: Creeps
		Location: 41,36
		SubCell: 3
		Facing: 92
	Actor271: civ16
		Owner: Creeps
		Location: 45,30
		SubCell: 3
		Facing: 92
	Actor272: merry
		Owner: Neutral
		Location: 44,26
	Actor273: xmass
		Owner: Neutral
		Location: 44,28
	Actor274: ctree
		Owner: Neutral
		Location: 20,4
	Actor327: ctree
		Owner: Neutral
		Location: 4,24
	Actor328: ctree
		Owner: Neutral
		Location: 4,48
	Actor329: ctreeiii
		Owner: Neutral
		Location: 16,67
	Actor330: ctree
		Owner: Neutral
		Location: 70,66
	Actor331: ctree
		Owner: Neutral
		Location: 87,44
	Actor332: ctree
		Owner: Neutral
		Location: 87,21
	Actor258: ctreeii
		Owner: Neutral
		Location: 69,5
	Actor259: ctreeiii
		Owner: Neutral
		Location: 73,4
	Actor257: ctree
		Owner: Neutral
		Location: 65,9
	Actor260: ice01
		Owner: Neutral
		Location: 49,60
	Actor333: ice03
		Owner: Neutral
		Location: 41,60
	Actor334: ice02
		Owner: Neutral
		Location: 50,9
	Actor335: ice04
		Owner: Neutral
		Location: 42,10
	Actor336: ice05
		Owner: Neutral
		Location: 48,10
	Actor337: v13
		Owner: Neutral
		Location: 42,54
	Actor338: v13
		Owner: Neutral
		Location: 49,53
	Actor339: v12
		Owner: Neutral
		Location: 47,54
	Actor340: v12
		Owner: Neutral
		Location: 43,51
	Actor341: ctreeiii.husk
		Owner: Neutral
		Location: 45,51
	Actor342: ctreeii.husk
		Owner: Neutral
		Location: 45,16
	Actor221: v13
		Owner: Neutral
		Location: 48,15
	Actor343: v12
		Owner: Neutral
		Location: 43,14
	Actor344: v12
		Owner: Neutral
		Location: 49,18
	Actor345: streetlamp2
		Owner: Neutral
		Location: 47,18
	Actor346: streetlamp2
		Owner: Neutral
		Location: 43,18
	Actor347: streetlamp3
		Owner: Neutral
		Location: 45,14
	Actor348: streetlamp3
		Owner: Neutral
		Location: 48,16
	Actor349: streetlamp3
		Owner: Neutral
		Location: 48,55
	Actor354: streetlamp3
		Owner: Neutral
		Location: 48,52
	Actor355: streetlamp2
		Owner: Neutral
		Location: 43,54
	Actor356: streetlamp2
		Owner: Neutral
		Location: 44,52
	Actor254: streetlamp1
		Owner: Neutral
		Location: 44,36
	Actor360: civ11
		Owner: Neutral
		Location: 43,38
		SubCell: 3
		Facing: 92
	Actor264: tc01
		Owner: Neutral
		Location: 52,23
Rules: Rules.yaml
Sequences: Sequences.yaml
Weapons: Weapons.yaml